<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddFiledToAppDetail extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('app_detail', function (Blueprint $table) {
            $table->boolean('g_pay_status')->index()->default(true);
            $table->boolean('phone_pay_status')->index()->default(true);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('app_detail', function (Blueprint $table) {
            //
        });
    }
}
